---
# YAML definition for Numeric Attribute
- library: '&IDL_MochaBaseSystem;'
  instances:
  - class:  '&IDC_DateAttribute;'
    inherits:     '&IDC_Attribute;'
    name:      Date Attribute
    index:     21
    customTagName: 'dateAttribute'
    superclasses:
    - instance: '&IDC_Attribute;'
    - instance: '&IDC_ExecutableReturningAttribute;'
    attributes:
    - instance: '&IDA_Name;'
      customTagName: 'name'
    - instance: '&IDA_Value;'
      customTagName: 'value'

  - dateAttribute: '&IDA_DateAndTime;'
    name:         'Date And Time'
